/*
Theme Name: Werkvuur (Stockholm Child)
Theme URI: https://stockholmlanding.qodeinteractive.com/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: https://qodeinteractive.com/
Version: 1.1.2
Text Domain: stockholm
Template: werkvuur
*/

/* gelasio-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Gelasio';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/gelasio-v14-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* gelasio-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Gelasio';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/gelasio-v14-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* gelasio-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Gelasio';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/gelasio-v14-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* gelasio-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Gelasio';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/gelasio-v14-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* gelasio-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Gelasio';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/gelasio-v14-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* gelasio-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Gelasio';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/gelasio-v14-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* gelasio-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Gelasio';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/gelasio-v14-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* gelasio-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Gelasio';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/gelasio-v14-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100;
  src: url('fonts/inter-v20-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-100italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 100;
  src: url('fonts/inter-v20-latin-100italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/inter-v20-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 200;
  src: url('fonts/inter-v20-latin-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/inter-v20-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/inter-v20-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/inter-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/inter-v20-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/inter-v20-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/inter-v20-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/inter-v20-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/inter-v20-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/inter-v20-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/inter-v20-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/inter-v20-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 800;
  src: url('fonts/inter-v20-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/inter-v20-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 900;
  src: url('fonts/inter-v20-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


body {
	line-height: 29px !important;
}

h1, h2, h3, h4, h5, h6,
nav.main_menu > ul > li > a,
a.menu-text,
.subtitle,
.tp-caption,
.q_slide_title,
.q_slide_title span,
.q_slide_subtitle,
.q_slide_subtitle span,
.q_slide_text,
.project_category,
.portfolio_title,
.qbutton.small,
.white p,
.tribe-events-calendar th,
.tribe-events-page-title,
.q_team_description p,
.q_team_name,
.footer_top,
.footer_top p,
.footer_top .widget_nav_menu li.menu-item a,
.footer_top .widget h4,
.footer_bottom p,
body,
.widget,
p {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.container ul,
.container ol,
.container p {
	max-width: 900px;
}

.elementor a:not(.qbutton):not(.qodef-e-title-link):not(.qodef-qi-button):not(.qodef-e-info-date a):not(.qodef-e-info-category a):not(.post_info a):not(.tags_text a) {
	text-decoration: underline !important;
}

.single_tags a, .widget .tagcloud a, aside.sidebar .widget .tagcloud a {
	color: #d78f83 !important;
	border: 1px solid #d78f83 !important;
	text-decoration: none !important;
}

.single_tags a:hover, .widget .tagcloud a:hover, aside.sidebar .widget .tagcloud a:hover {
  color: #fff !important;
  border-color: #d78f83 !important;
  background-color: #d78f83 !important;
  text-decoration: none !important;
}

.single_tags h5 {
	display: block !important;
}

.single-post .post_author > span,
.single-post .title_outer .title .title_subtitle_holder {
	display: none !important;
}

.two_columns_66_33.grid2 > .column1 > .post_text {
    padding-right: 90px;
}

.single-post .title_outer .title {
	height: 50px !important;
}

.blog_holder.blog_single article .post_text .post_text_inner {
	padding: 0 !important;
}

.blog_holder {
	padding-top: 30px !important;
	padding-bottom: 90px !important;
}

.qodef-addons-blog-list .qodef-blog-item .qodef-e-info.qodef-info--top .qodef-e-info-item {
	font-size: 1em;
	margin-bottom: 0.5em;
}

.qodef-addons-blog-list.qodef-item-layout--boxed .qodef-e-info-date a,
.qodef-addons-blog-list .qodef-blog-item .qodef-e-info .qodef-e-info-item a {
	text-decoration: none !important;
}

.qodef-addons-blog-list.qodef-item-layout--boxed .qodef-e-info-date {
	background-color: #d78f83 !important;
	font-weight: 500;
}

.qodef-shortcode .qodef-addons-m-pagination {
	padding-top: 60px;
}

/*
ul {
	list-style-position: outside !important;
}
*/

ul li::marker {
	color: #d78f83;
}

h4 {
	margin-bottom: 15px !important;
}

.q_logo a {
	height:100px !important;
}

.sticky .q_logo a {
	height:60px !important;
}

.title.has_background, .title.has_fixed_background {
	background-size: cover !important;
	background-position: center center !important;
}

.wit h1,
.wit h2,
.wit h3,
.wit h4,
.wit h5,
.wit h6 {
	color: #fff !important;
}

.mobile_menu_button span {
	font-size: 28px !important;
	color: #004041 !important;
}

.dark:not(.sticky):not(.scrolled) nav.main_menu > ul > li.active > a, .dark:not(.sticky):not(.scrolled) nav.main_menu > ul > li:not(:first-child)::before, .dark:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a {
	color: #004041 !important;
}

.menu-animation-underline .dark:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a .menu-text::before {
	background-color: #004041 !important;
}

.lichtekleur .qbutton.underlined {
	color: #FFFFFF !important;
}

.lichtekleur .qbutton.underlined:hover {
	color: #DBC2A5 !important;
}

.qodef-qi-accordion .qodef-e-content p {
	margin: 30px 0 !important;
}

.qodef-qi-accordion .qodef-e-icon > svg {
	fill: #d78f83;
	stroke: #d78f83;
}

.qodef-qi-accordion .qodef-e-icon > svg.e-fas-minus {
	fill: #f4e3c5;
	stroke: #f4e3c5;
}

@media only screen and (max-width:1280px) {

}

@media only screen and (max-width:1200px) {

	nav.main_menu > ul > li > a {
		padding: 0 6px !important;
		font-size: 17px !important;
	}
		
	rs-sbg,
	rs-sbg canvas {
		opacity: 0.4 !important;
	}
	
	.header_inner .container_inner {
		width: 100% !important;
	}

}

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width:1000px) {

	.header_bottom {
		padding: 0 30px !important;
	}
	
	.single-post .two_columns_66_33 > .column1,
	.single-post .two_columns_66_33 > .column2 {
		width: 100% !important;
	}

	
}

@media only screen and (max-height:850px) {

}

@media only screen and (max-width: 810px) {

}

@media only screen and (max-width: 768px) {
    
}

@media only screen and (max-width:640px) {
	
	.column2 .post_image {
		padding-top:60px;
	}

	.two_columns_66_33.grid2 > .column1 > .post_text {
	  padding-right: 0px;
	}
	
	.blog_holder article h2 {
		padding-top: 30px !important;
	}

	.blog_holder article h2 a, .blog_holder article h2 span {
		font-size: 1em !important;
	}
	
	h1 {
		margin-bottom: 15px !important;
	}
	
	.qode_footer_adv_responsiveness.qode_footer_adv_responsiveness_one_column .footer_top .qode_column {
		padding-bottom: 30px !important;
	}
	
	.footer_bottom .textwidget p {
		font-size: 14px !important;
	}
	
	.elementor-column-gap-default > .elementor-column > .elementor-element-populated {
		padding: 0px !important;
	}

}

@media only screen and (max-width:480px) {

	.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .elementor-container .elementor-widget-wrap > .qode_elementor_container_inner, .elementor-row .elementor-widget-wrap > .qode_elementor_container_inner, .fotter_bottom_border_holder.in_grid, .fotter_top_border_holder.in_grid, .full_width .parallax_content, .qode_elementor_container_inner, div.column1 .grid_section .section_inner, div.column2 .grid_section .section_inner, div.grid_section .section_inner, nav.content_menu {
		width: 330px !important;
	}
		
}

@media only screen and (max-width:320px) {

}

